<component name="libraryTable">
  <library name="yijia-station-1.0.1">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/yijia-station/target/yijia-station-1.0.1.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>